# Uses of Interface
org.apache.qpid.proton.engine.ProtonJSession

Packages that use ProtonJSession
Package
Description
org.apache.qpid.proton.engine
org.apache.qpid.proton.engine.impl

## Uses of ProtonJSession in org.apache.qpid.proton.engine

Methods in org.apache.qpid.proton.engine that return ProtonJSession
Modifier and Type
Method
Description
`ProtonJSession`
ProtonJConnection.`session()`

## Uses of ProtonJSession in org.apache.qpid.proton.engine.impl

Classes in org.apache.qpid.proton.engine.impl that implement ProtonJSession
Modifier and Type
Class
Description
`class`
`SessionImpl`